## memscanner 1.3

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.6)
project(memscanner)
find_package(Qt4 REQUIRED)

add_subdirectory(memscanner)



CONFIGURE_FILE(
  "${CMAKE_CURRENT_SOURCE_DIR}/cmake_uninstall.cmake.in"
  "${CMAKE_CURRENT_BINARY_DIR}/cmake_uninstall.cmake"
  IMMEDIATE @ONLY)

ADD_CUSTOM_TARGET(uninstall
  "${CMAKE_COMMAND}" -P "${CMAKE_CURRENT_BINARY_DIR}/cmake_uninstall.cmake")
