=== memscanner/pList/CMakeLists.txt ===
add_library (pList pList.cpp)
target_link_libraries(pList boost_regex)
