=== debian/changelog ===
memscanner (1.3-6) unstable; urgency=low

  * fix

 -- unknown <bonapart@programist.ru>  Sat, 23 Oct 2010 15:05:10 +0000
