=== debian/control ===
Source: memscanner
Section: user/games
Priority: extra
Maintainer: unknown <bonapart@programist.ru>
Build-Depends: debhelper (>= 5),libqt4-dev, libboost-regex1.42-dev  ,cmake
Standards-Version: 3.7.3
Homepage: http://code.google.com/p/memscanner/

Package: memscanner
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Memscaner for system and progs
 program simular to artmoney
