=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	cmake .
	$(MAKE) 
	#docbook-to-man debian/memscanner.sgml > memscanner.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/memscanner.
	$(MAKE) DESTDIR="$(CURDIR)"/debian/memscanner install
	mkdir -p "$(CURDIR)"/debian/memscanner/usr/share/applications/hildon/
	mkdir -p "$(CURDIR)"/debian/memscanner/usr/share/icons/hicolor/64x64/apps/
	mkdir -p "$(CURDIR)"/debian/memscanner/usr/share/icons/hicolor/48x48/apps/
	cp memscanner.desktop "$(CURDIR)"/debian/memscanner/usr/share/applications/hildon/memscanner.desktop
	cp memscanner64.png "$(CURDIR)"/debian/memscanner/usr/share/icons/hicolor/64x64/apps/memscanner.png
	cp memscanner48.png "$(CURDIR)"/debian/memscanner/usr/share/icons/hicolor/48x48/apps/memscanner.png
	


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
